<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>E-commerce</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/app.css" />

</head>

<body>
    <div class="main">
        <header class="heading-box">
            <div class="heading-menu-icon">
                <img class="icon-image" src="assets/images/menu-icon.png" alt="City Image"></div>

            <div class="heading-text">
                <a href="index.html">SHOP</a>
            </div>
            <div class="heading-cart-icon">
                <a href="cart.html"> <img src="assets/images/cart.png" alt="City Image"></a>
            </div>

        </header>

        <div class="form-container">
            <header>
                <h1>Checkout</h1>
                <span>
                Shop is a demo app-form data will not be sent
            </span>
            </header>
            <div class="form-section">
                <div>
                    <h2>Account Information</h2>
                    <div class="alignment">
                        <p>Email</p>
                        <input type="text" required>

                        <p>Phone Number</p>
                        <input type="text" required>

                        <h2>Shipping Address</h2>
                        <p>Address</p>
                        <input type="text" required>

                        <p>City</p>
                        <input type="text" required>

                        <div class="state-section">
                            <div>
                                <p>State</p>
                                <input type="text" required>
                            </div>
                            <div>
                                <p>Zip/Postal Code</p>
                                <input type="text" required>
                            </div>
                        </div>

                        <div class="country-section">
                            <p>Country</p>
                            <select>
                                    <option>US</option>
                                    <option>UK</option>
                                    <option selected="selected">IND</option>
                                    <option>UAE</option>
                                    
                                </select>

                        </div>
                        <h2>Billing Address</h2>
                        <div>
                            <input type="checkbox"><span>Use Different Billing Address</span>
                        </div>
                    </div>

                </div>


                <div>
                    <h2>Payment Method</h2>
                    <div class="alignment">
                        <p>Cardholder Name</p>
                        <input type="text">
                        <p>Card Number</p>
                        <input type="text" required>
                        <div class="card-details-section">
                            <div>
                                <p>Expiry</p>
                                <select>
                                        <option>2016</option>
                                        <option>2017</option>
                                        <option>2018</option>
                                        <option>2019</option>
                                        <option selected="selected">2020</option>
                                        <option>2021</option>
                                        
                                    </select>
                            </div>
                            <div>

                                <select>
                                        <option>Jan</option>
                                        <option>Feb</option>
                                        <option selected="selected">Mar</option>
                                        <option>Apr</option>
                                        <option>May</option>
                                        <option>Jun</option>
                                        <option>Jul</option>
                                        <option>Aug</option>
                                        <option>Sep</option>
                                        <option>Oct</option>
                                        <option>Nov</option>
                                        <option>Dec</option>
                                        
                                    </select>
                            </div>
                            <div>
                                <p>CVV</p>
                                <input type="text" required>
                            </div>
                        </div>

                        <h2>Order Summary</h2>
                        <div class="order-summary">
                            <p>Men's Tech Shell Full-Zip</p>
                            <p>$50.20</p>
                        </div>
                        <div class="order-summary">
                            <p>Total</p>
                            <p>$50.20</p>
                        </div>


                    </div>
                    <div class="button-margin">
                        <button type="submit">PLACE ORDER</button>
                    </div>
                </div>
            </div>

        </div>


    </div>



    <div class="footer">
        <div><span> Made by Polymer </span></div>
        <div class="demo-label">DEMO ONLY</div>
    </div>


    </div>


</body>

</html>